Subject: Re: How do I add a follow-on post to a thread in this mailing list?
From: Peter Binney <[email-masked]>
To: [email-masked]
Cc: Mark Geisert <[email-masked]>
Date: Wed, 16 Mar 2011 19:19:48 +0000
List-Id: <cygwin.cygwin.com>

Many thanks indeed Mark - GMANE was prefect - so much easier than
mucking around with "raw" mail messages.

On 16 March 2011 07:11, Mark Geisert <[email-masked]> wrote:
> Peter Binney writes:
> [..no <http://cygwin.com/acronyms/#TOFU> today please, reformatted..]
>> >> But that reply has not appeared (though I got no delivery error
>> >> message).
>> >
>> > You might be able to save the "Raw text" version to disk and open it
>> > within your email client. Click "reply" and the correct headers will be
>> > included.
>>
>> Many thanks - I'm using gmail. Any idea how I would do that with it?
>>
>> Also, is there no way then to join into a thread unless one has access
>> to a mail from the mailing list?
>
> I can't answer your gmail question.  But here's an alternative: read the list
> and write followups using gmane.  See <http://news.gmane.org/gmane.os.cygwin>.
> I actually do something a little different: read the list using the archives
> <http://cygwin.com/ml/cygwin/> but use gmane to followup.
> HTH,
>
> ..mark
>
> --
> You never know what is enough until you know what is more than enough.
>    -- William Blake
>
>
> --
> Problem reports:       http://cygwin.com/problems.html
> FAQ:                   http://cygwin.com/faq/
> Documentation:         http://cygwin.com/docs.html
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>
>

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple